myfaces-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stephen Friedrich <trini...@eekboom.com>
Subject Re: [Trinidad] Problem with upgrade to 1.2.x
Date Tue, 30 Dec 2008 10:06:35 GMT
I guess you are using facelets instead of jsp, right?
Sounds similar to TRINIDAD-1215: https://issues.apache.org/jira/browse/TRINIDAD-1215
Before that one was fixed my workaround was to simply include jsp-api.jar (that contains the
JspIdConsumer) with my war.
You might want to try that too, plus maybe create a new issue in Jira.

Bertrand, Shawn R wrote:
> I’m migrating my app from 1.0.2 to 1.2.10 (along with JBoss 4.0.5 to 
> 4.2.3 and everything that goes with it, including of course JSF 1.2), 
> and I’ve made all the code changes and such related to 
> Bindings->Expressions…
> 
>  
> 
> But I’m running into a problem with a custom component I’ve subclassed 
> from CorePanelGroupLayout.  It keeps wanting to import 
> JspIdConsumer.class, which I can’t seem to find.
> 
>  
> 
> At the end of the day, I just want to extend tr:panelGroupLayout to 
> support an “onscroll” attribute.  What is the right way to do that in 
> Trinidad 1.2.x?
> 
>  
> 
> Thanks in advance,
> 
>  
> 
> Shawn
> 
>  
> 


Mime
View raw message